## org.openorb.util
Class JREVersion

    java.lang.Object
      |
      +--org.openorb.util.JREVersion

public final class JREVersion
extends java.lang.Object

A utility class determinig the runtime version current JRE

Author:
  Richard G Clark

Field Summary
`static boolean` `V1_4` Indicates that the current JRE is at least 1.4

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1_4

    public static final boolean V1_4

  Indicates that the current JRE is at least 1.4